## autopostgresqlbackup 1.0

=== debian/changelog ===
autopostgresqlbackup (1.0-7) unstable; urgency=medium

  * Add a patch to fix the cleanup of uncompressed backups (Closes: #781884)
  * Bump Standards-Version to 3.9.6
  * Update debian/copyright with new year

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 17 May 2015 13:05:05 +0200

autopostgresqlbackup (1.0-6) unstable; urgency=medium

  * Add Dependency on mailx: mail command is needed to send errors logs
    or backup reports in some cases. (Closes: #757704)
  * Add a patch to fix the temporary error log paths built with DBHOST
    parameter (Closes: #767186)
  * Add a patch to make possible to configure the permissions of backup
    files. Thanks to Niek Schmoller for the suggestion.

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 04 Nov 2014 23:40:01 +0100

autopostgresqlbackup (1.0-5) unstable; urgency=low

  * Add a patch to support asymetric encryption of backups. Thanks
    to Patrick Radtke for the first patch (Closes: #742529)
  * Add a patch to support multiple mail clients (while sending backup files
    by email) so that mutt (as recommends) could be replaced by a lighter
    mail client. Thanks to Emmanuel Kasper for the suggestion (Closes: #731747)
  * Switch to debhelper >= 9

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 02 Apr 2014 23:38:02 +0200

autopostgresqlbackup (1.0-4) unstable; urgency=low

  * Add a patch to add additional parameters to pg_dump from default file
    using $OPT variable. Thanks to Mathias Behrle for the suggestion.
    (Closes: #726628)
  * Add a patch to make possible configure the extension of backup files.
    Thanks to Mathias Behrle for the suggestion. (Closes: #726630)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 27 Oct 2013 15:09:04 +0000

autopostgresqlbackup (1.0-3) unstable; urgency=low

  * Fix Vcs-Browser field. Thanks to Axel Beckert for the notice
    (Closes: #721613)
  * Add a patch to fix a bug while restoring STDERR file descriptor.
    Thanks to Cyprien Devillez for the patch (Closes: #711983)
  * Add a fix to not use a login shell while invoking su. Thanks to
    Axel Beckert for the patch (Closes: #706087)
  * Add a patch to fix a crash while using option SEPDIR=no
  * Add a patch to also backup "globals" like users, roles, tablespaces,
    etc. (Closes: #706088)
  * Fix typo in manpage (Thanks to Vitaliyi)
  * Bump Standards-Version to 3.9.4

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 24 Sep 2013 17:20:15 +0000

autopostgresqlbackup (1.0-2) unstable; urgency=high

  * Add a patch to fix possible code injection via unsafe database names
    inside eval. Thanks to Axel Beckert for the patch (Closes: #706095)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 24 Apr 2013 22:13:10 +0000

autopostgresqlbackup (1.0-1) unstable; urgency=low

  * Initial release (Closes: #628400).

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 28 May 2011 11:21:49 +0200
