=== debian/control ===
Source: autopostgresqlbackup
Section: admin
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends:
    debhelper (>= 9),
    perl
Standards-Version: 3.9.6
Homepage: http://projects.frozenpc.net/autopgsqlbackup/
Vcs-Git: git://anonscm.debian.org/users/kolter/autopostgresqlbackup.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/autopostgresqlbackup.git

Package: autopostgresqlbackup
Architecture: all
Depends:
    ${misc:Depends},
    heirloom-mailx | mailx,
    postgresql-client-common
Recommends:
    heirloom-mailx | biabam | mutt,
    openssl
Description: Automated tool to make periodic backups of PostgreSQL databases
 autopostgresqlbackup is a shell script (usually executed from a cron job)
 designed to provide a fully automated tool to make periodic backups of
 PostgreSQL databases. autopostgresqlbackup extract databases into flat files
 in a daily, weekly or monthly basis.
 .
 autopostgresqlbackup is a PostgreSQL port of automysqlbackup.
