=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	pod2man \
		--center "" --date "" --release "" \
		--section=8 debian/man/autopostgresqlbackup.pod > debian/man/autopostgresqlbackup.8
	dh_auto_build

override_dh_auto_clean:
	rm -f debian/man/autopostgresqlbackup.8
	dh_auto_clean

%:
	dh $@
