## autopostgresqlbackup 1.1

=== debian/changelog ===
autopostgresqlbackup (1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Detect when a DB dump fails and abort operation (Closes: #956083)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 10 Mar 2021 10:47:06 -0600

autopostgresqlbackup (1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #898005, #858910, #850963)
    * Remove all Debian patches (merged upstream)
    * Update Homepage (project moved to GitHub with a new maintainer)
  * Switch debhelper compatibility to 12
  * Change priority from extra to optional
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Bump Standards-Version to 4.3.0
  * Add Suggests on bzip2 and xz-utils for alternative compression format
  * Add debian/upstream/metadata

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 13 Jan 2019 01:35:34 +0000
