=== debian/control ===
Source: autopostgresqlbackup
Section: admin
Priority: optional
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends:
    debhelper (>= 12),
    perl
Standards-Version: 4.3.0
Homepage: https://github.com/k0lter/autopostgresqlbackup
Vcs-Git: https://salsa.debian.org/kolter/autopostgresqlbackup.git
Vcs-Browser: https://salsa.debian.org/kolter/autopostgresqlbackup

Package: autopostgresqlbackup
Architecture: all
Depends:
    ${misc:Depends},
    heirloom-mailx | mailx,
    postgresql-client-common
Recommends:
    heirloom-mailx | biabam | mutt,
    openssl
Suggests: bzip2, xz-utils
Description: Automated tool to make periodic backups of PostgreSQL databases
 autopostgresqlbackup is a shell script (usually executed from a cron job)
 designed to provide a fully automated tool to make periodic backups of
 PostgreSQL databases. autopostgresqlbackup extract databases into flat files
 in a daily, weekly or monthly basis.
 .
 autopostgresqlbackup is a PostgreSQL port of automysqlbackup.
