=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,3 @@
 
 %:
 	dh $@
-
