## autopostgresqlbackup 2.3

=== debian/changelog ===
autopostgresqlbackup (2.3-1) unstable; urgency=medium

  * New upstream release
  * Switch debhelper compatibility to 13
  * Update copyright file (new year)
  * Remove HomePage from debian/upstream/metadata
  * Switch debian/watch to version 4
  * Set Rules-Requires-Root to no
  * Bump Standards-Version to 4.7.0
  * Add systemd timer (Closes: #953627)
  * Update debian/control to adjust dependencies regarding upstream changes
    (Closes: #988543)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 10 Nov 2024 09:18:32 +0000
