=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 12),
-    perl
-Standards-Version: 4.3.0
+    debhelper (>= 13),
+    debhelper-compat (= 13),
+    pandoc
+Standards-Version: 4.7.0
 Homepage: https://github.com/k0lter/autopostgresqlbackup
 Vcs-Git: https://salsa.debian.org/kolter/autopostgresqlbackup.git
 Vcs-Browser: https://salsa.debian.org/kolter/autopostgresqlbackup
+Rules-Requires-Root: no
 
 Package: autopostgresqlbackup
 Architecture: all
 Depends:
     ${misc:Depends},
-    heirloom-mailx | mailx,
+    bsd-mailx | mailx,
     postgresql-client-common
 Recommends:
-    heirloom-mailx | biabam | mutt,
-    openssl
-Suggests: bzip2, xz-utils
+    gpg,
+    openssl,
+    anacron | cron-daemon,
+Suggests: bzip2, xz-utils, zstd
 Description: Automated tool to make periodic backups of PostgreSQL databases
  autopostgresqlbackup is a shell script (usually executed from a cron job)
  designed to provide a fully automated tool to make periodic backups of
