## autopostgresqlbackup 2.5

=== debian/changelog ===
autopostgresqlbackup (2.5-1) unstable; urgency=medium

  * New upstream release
  * Refresh debian/copyright
  * Bump Standards-Version to 4.7.2

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 16 Apr 2025 21:11:41 +0000
