=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     debhelper (>= 13),
     debhelper-compat (= 13),
     pandoc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/k0lter/autopostgresqlbackup
 Vcs-Git: https://salsa.debian.org/kolter/autopostgresqlbackup.git
 Vcs-Browser: https://salsa.debian.org/kolter/autopostgresqlbackup
