=== debian/watch ===
version=4
https://github.com/k0lter/autopostgresqlbackup/tags .*/(\d[\d\.]+)\.tar\.gz
